.CHboxedup{width: 100%; max-width: 968px; position: relative; height: 300px;} /* position must be set */
		.CHbox {border: solid 1px silver; border-radius: 10px; padding: 20px 10px 10px 10px; text-align: center; height: 300px; }

		.med {font-size: 24px;}
		.large {font-size: 32px;}
		.reallylarge {font-size: 50px;color: #EC1E26;}
		.iicons {font-size: 32px;}
		.iicons i {margin: 0 10px;} 

		.CHbox a {font-size: 14px;}

		a.applybttn, a.applybttn:visited {text-decoration: none; color: white; background-color: #24458A; display: block; padding: 5px; border-radius: 5px; width: 100px; margin: 10px auto 0 auto;}
		a.applybttn:hover {text-decoration: none; color: white; background-color: #EC1E26;}

		.titled {font-size: 20px;  font-weight: 600; margin-bottom: 0px;  text-align: left;}
		.titled span {color: #ED1C24;}
		.CHQ {font-size: 16px;  font-weight: 400; margin-bottom: 10px; padding-bottom: 10px; text-align: left; border-bottom: solid 2px #333;}
		.CHAs { text-align: left; line-height: 1.5; font-size: 20px}
		.CHA {color: #24458A; margin-bottom: 10px;}
		.CHA:hover, #startover:hover {color: #EC1E26; cursor: pointer}

		#startover{color: #24458A; position: absolute; bottom: 10px; right: 10px; font-size: 14px; z-index: 99}

		.cardname{font-size: 18px; color: #24458A;}
		.card, .cardbennies {width: 40%; position: relative; float: left; font-size: 14px; padding: 0 10px;}
		.cardbennies {text-align: left; line-height: 1.5; width: 60%; font-size: 12px; }
		.cardbennies ul {margin: 0; padding: 0 0 0 15px;}
		.card img {max-width: 240px; width: 100%;}


		@media only screen and (max-width: 500px) {

			.med, .large, .reallylarge {font-size: 24px;}
			.titular {width: 100%; height: 40px; }
			.cardbennies, .card {width: 100%;}
			.card img {display: none;}

		}
